_id: JbhYSIXL74gKPaAy
_key: '!items!JbhYSIXL74gKPaAy'
img: systems/pf1/icons/spells/haste-fire-3.jpg
name: Astral Voyager
system:
  abilityType: sp
  actions:
    - _id: r1cgghg9jjoo979v
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 9th level, you can send your consciousness to the <em>Astral
      Plane</em> once per day. This functions as
      @Compendium[pf1.spells.zk8l7i27fhfic3c1]{Astral Projection, Lesser} and
      allows you to bring with you up to one additional willing creature for
      every 2 <em>sorcerer</em> levels you have. At 13th level, you can cast
      @Compendium[pf1.spells.q3st18udsalnyz5v]{Plane Shift} once per day, but
      only on yourself and willing targets that accompany you, and only from the
      <em>Material Plane</em> to the <em>Astral Plane</em> and vice versa. At
      17th level, the @Compendium[pf1.spells.zk8l7i27fhfic3c1]{Astral
      Projection, Lesser} ability instead functions as
      @Compendium[pf1.spells.lnahlmp5mih2ongh]{Astral Projection}.</p>
  subType: classFeat
  tag: classFeat_astralVoyager
  uses:
    maxFormula: '1'
    per: day
type: feat

